<?php
$strTableName="Area_Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="area";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT IDAREA,   Region,   `Area Name`,   Description";
$gsqlFrom="FROM area";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Area_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Area_Details;
$eventObj = &$tableEvents["Area_Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>